Bug 852603 - [abrt] zeitgeist-0.9.0-1.fc17: g_hash_table_lookup_node: Process /usr/bin/zeitgeist-daemon was killed by signal 7 (SIGBUS)
[abrt] zeitgeist-0.9.0-1.fc17: g_hash_table_lookup_node: Process /usr/bin/zei...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b0ed1696f87c1350e128a5aa93a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 00:43 EDT by Sergey Kurtsev
Modified: 2012-12-20 10:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:34:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (954 bytes, text/plain)
2012-08-29 00:43 EDT, Sergey Kurtsev
no flags Details
File: environ (943 bytes, text/plain)
2012-08-29 00:43 EDT, Sergey Kurtsev
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details
File: backtrace (19.14 KB, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details
File: cgroup (125 bytes, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details
File: maps (7.00 KB, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details
File: dso_list (1.99 KB, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details
File: var_log_messages (152 bytes, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details
File: open_fds (660 bytes, text/plain)
2012-08-29 00:44 EDT, Sergey Kurtsev
no flags Details

  None (edit)
Description Sergey Kurtsev 2012-08-29 00:43:53 EDT
Version-Release number of selected component:
zeitgeist-0.9.0-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: g_hash_table_lookup_node
kernel:         3.5.2-3.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_hash_table_lookup_node at ghash.c
: #1 g_hash_table_lookup at ghash.c
: #2 g_string_chunk_insert_const at gstringchunk.c
: #3 zeitgeist_subject_set_interpretation at datamodel.c
: #4 zeitgeist_subject_construct_from_variant at datamodel.c
: #5 zeitgeist_subject_new_from_variant at datamodel.c
: #6 zeitgeist_event_construct_from_variant at datamodel.c
: #7 zeitgeist_event_new_from_variant at datamodel.c
: #8 zeitgeist_events_from_variant at datamodel.c
: #9 zeitgeist_daemon_real_insert_events at zeitgeist-daemon.c
Comment 1 Sergey Kurtsev 2012-08-29 00:43:56 EDT
Created attachment 607753 [details]
File: core_backtrace
Comment 2 Sergey Kurtsev 2012-08-29 00:43:58 EDT
Created attachment 607754 [details]
File: environ
Comment 3 Sergey Kurtsev 2012-08-29 00:44:00 EDT
Created attachment 607755 [details]
File: limits
Comment 4 Sergey Kurtsev 2012-08-29 00:44:02 EDT
Created attachment 607756 [details]
File: backtrace
Comment 5 Sergey Kurtsev 2012-08-29 00:44:04 EDT
Created attachment 607757 [details]
File: cgroup
Comment 6 Sergey Kurtsev 2012-08-29 00:44:07 EDT
Created attachment 607758 [details]
File: maps
Comment 7 Sergey Kurtsev 2012-08-29 00:44:09 EDT
Created attachment 607759 [details]
File: dso_list
Comment 8 Sergey Kurtsev 2012-08-29 00:44:11 EDT
Created attachment 607760 [details]
File: var_log_messages
Comment 9 Sergey Kurtsev 2012-08-29 00:44:13 EDT
Created attachment 607761 [details]
File: open_fds
Comment 10 Fedora Update System 2012-09-24 19:05:37 EDT
zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17
Comment 11 Fedora Update System 2012-09-26 05:04:51 EDT
Package zeitgeist-datahub-0.9.5-1.fc17, zeitgeist-0.9.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zeitgeist-datahub-0.9.5-1.fc17 zeitgeist-0.9.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14788/zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-12-20 10:34:08 EST
zeitgeist-datahub-0.9.5-1.fc17, zeitgeist-0.9.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.